<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape>
            <solid android:color="@color/colorWhite"/>
            <size android:width="16sp" android:height="16sp"/>
            <corners android:radius="100dp"/>
        </shape>
    </item>
</selector>